
h1,h2,h3,h4,h5{
	font-weight:normal;	
}

.uppercase{ 
	text-transform:uppercase;
}

.f-thin{
	font-weight:100;
}

.f-extralight{
	font-weight:200;
}

.f-light{
	font-weight:300;
}

.f-medium{
	font-weight:500;
}

.f-semi-bold{
	font-weight:600;
}

.f-bold{
	font-weight:700;
}

.f-black{
	font-weight:800;
}

b{	
	vertical-align:top !important;
}
.section-title{
    font-size:40px;
    position: relative;
  
}

.slide-title{
	font-size:35px;
	color:#ffffff;
}

.box-title{
	font-size:14px;
	color:#ffffff;
	margin-top: 20px;
}

.box-image-title{
	font-size:25px;
	font-weight:700;
	margin-bottom: 20px;
}


.side-text .label{
		-webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    font-weight:800;   
    opacity: 0.2;
     font-size:7vw;
    margin-right:-15vw;
}

.banner-text {
    font-size: 60px;
}


@media screen and (min-width:1700px){

.side-text .label{		
    font-size:120px;
    margin-right:-310px;    
}


}

@media only screen and (max-width:520px) {
	
	.box-icon{
		width:32px;
	margin: 0 auto;
	}
		
	.box-title{
		font-size:12px;
	}
	
	.banner-text{
		    font-size:40px;
	}

}